libxml++ 2.42.1

- Main Page
- Related Pages
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- f
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u
- v

### - f -

- FILE_TEST_EXISTS : Glib
- FILE_TEST_IS_DIR : Glib
- FILE_TEST_IS_EXECUTABLE : Glib
- FILE_TEST_IS_REGULAR : Glib
- FILE_TEST_IS_SYMLINK : Glib
- FORMAT_SIZE_BITS : Glib
- FORMAT_SIZE_DEFAULT : Glib
- FORMAT_SIZE_IEC_UNITS : Glib
- FORMAT_SIZE_LONG_FORMAT : Glib